{% extends '@biopama_libraries/biopama-dashboard-page.html.twig' %}

{% block dashboard_menu %}
	{% include 'page-assessments-menu.html.twig' %}
{% endblock %}

{% block dashboard_content %}
  {% if user.hasPermission('administer nodes') %}
    <div class="row">
      <a href="/node/add/page_key_concepts"><button class="btn btn-info mx-2"><i class="fa-solid fa-plus"></i> Add Key Concept</button></a>
    </div>
  {% endif %}
  <div class="contextual-region">
    {{ contextual_links('entity.view.edit_form:view=gd_page_keyconcepts&display_id=block_1:') }}
    {{ drupal_view('gd_page_keyconcepts', 'block_1') }}
  </div>
{% endblock %}

